/*

#selector:after
{
	display:block; float:none; clear:both; height:0; overflow:hidden; visibility:hidden; content:".";
}

top inset:
-webkit-box-shadow: inset 1px 50px 48px -46px rgba(0,0,0,0.75);
-moz-box-shadow: inset 1px 50px 48px -46px rgba(0,0,0,0.75);
box-shadow: inset 1px 50px 48px -46px rgba(0,0,0,0.75);

bottom inset:
-webkit-box-shadow: inset -7px -75px 42px -66px rgba(0,0,0,0.75);
-moz-box-shadow: inset -7px -75px 42px -66px rgba(0,0,0,0.75);
box-shadow: inset -7px -75px 42px -66px rgba(0,0,0,0.75);


top / bottom

-moz-box-shadow:    0px 0px 42px 0px #000;
-webkit-box-shadow: 0px 0px 42px 0px #000;
box-shadow:         0px 0px 42px 0px #000;




content bg: #F1ECD8

content brown text: #443522

blog nav bg: #5A3141

purple: #7C5D63

*/


.button
{
	display: inline-block;
	margin: 0px;
	padding: 3px;
	text-decoration: none;
	-moz-box-shadow:    0px 0px 8px 0px #000;
	-webkit-box-shadow: 0px 0px 8px 0px #000;
	box-shadow:         0px 0px 8px 0px #000;
}

a.button
{
	text-decoration: none
}

.body .button
{
	display: inline-block;
	margin: 0px;
	padding: 3px;
	text-decoration: none;
	-moz-box-shadow:    0px 0px 8px 0px #9e8e59;
	-webkit-box-shadow: 0px 0px 8px 0px #9e8e59;
	box-shadow:         0px 0px 8px 0px #9e8e59;
}


.button.blue
{
	background: #17414F;
}

.button.red
{
	background: #5F3B47
}

.button.green
{
	background: #304922
}

.button.gray
{
	background: #413A32
}

.button.yellow
{
	background: #A18017
}

.button.brown
{
	background: #5D432A
}

.button.black
{
	background: black
}


.button > span
{
	font: 500 14px/14px "museo-slab",arial,serif;
	color: #F1E8D7;
	text-transform: uppercase;
	margin: 0px;
	padding: 11px 20px 10px;
	border: 1px solid #F1E8D7;
	display: block;
	letter-spacing: -.5px;

}

.framed-image
{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	position: relative;
}

.framed-image.frame-1
{
	width: 358px;
	height: 267px;
}

.framed-image.frame-2
{
	padding: 15px 10px 10px 15px;
	width: 335px;
	height: 231px;
}

.framed-image.frame-3
{
	width: 183px;
	height: 230px;
}


.framed-image.frame-4
{
	height: 183px;
	width: 230px;
}

.framed-image > .mask
{
	overflow: hidden;
	position: absolute;
}

.framed-image.frame-1  > .mask
{
	top: 16px;
	right: 16px;
	bottom: 16px;
	left: 16px;
}

.framed-image.frame-2  > .mask
{
	top: 16px;
	right: 16px;
	bottom: 16px;
	left: 16px;
}

.framed-image.frame-3  > .mask
{
	top: 6px;
	right: 6px;
	bottom: 6px;
	left: 6px;
}


.framed-image.frame-4  > .mask
{
	top: 6px;
	right: 6px;
	bottom: 6px;
	left: 6px;
}

.framed-image > .mask > img
{
	display: block;
}

.framed-image.frame-1  > .mask > img
{

}

.framed-image.frame-2  > .mask > img
{

}

.framed-image.frame-3  > .mask > img
{
	height: 230px;
	min-width: 183px;
}


.framed-image.frame-4  > .mask > img
{
	width: 100%;
	height: auto;
}

.framed-image > .frame
{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.framed-image > .mask > .title
{
	position: absolute;
	bottom: 20px;
	right: 20px;
	color: white;
	font: 500 18px/19px "museo-slab",arial,serif;
}

.framed-image.frame-1 > .mask > .title
{
	right: auto;
	left: 0px;
	right: 0px;
	bottom: 0px;
	
	padding: 20px;

	-webkit-box-shadow: inset 3px -61px 61px -24px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 3px -61px 61px -24px rgba(0,0,0,0.75);
	box-shadow: inset 3px -61px 61px -24px rgba(0,0,0,0.75);
}
.framed-image.frame-2 > .mask > .title
{
	right: auto;
	left: 25px;
	bottom: 25px;
}

.framed-image > .frame > .zoom
{
	display: none; /* P2 */
	position: absolute;
	top: 32px;
	right: 30px;
	height: 25px;
	width: 25px;
	background: url('/images/css/zoom.png') transparent center center no-repeat;
}

.framed-image.frame-2 > .frame > .zoom
{
	top: 25px;
	right: 25px;
}

.framed-image.frame-1 > .frame
{
	background: url('/images/css/frame-1.png') transparent center center no-repeat;
}

.framed-image.frame-2 > .frame
{
	background: url('/images/css/frame-2.png') transparent center center no-repeat;
}

.framed-image.frame-3 > .frame
{
	background: url('/images/css/frame-3.png') transparent center center no-repeat;
}

.framed-image.frame-4 > .frame
{
	background: url('/images/css/frame-4.png') transparent center center no-repeat;
}

img.float-right
{
	float: right;
	margin: 0px 0px 10px 10px;
}


.slider
{
	overflow: hidden;
	height: 144px;
	position: relative;
	overflow: hidden;
}

.slider > ul.slides
{
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	text-align: left;
	white-space:nowrap;
	display: block;
}

.slider > ul.slides > li
{
	margin: 0px;
	padding: 0px;
	display: inline-block;
	border: 4px solid black;
	border-right: 0px;

}

.slider > ul.slides > li:last-child
{
	border-right: 4px solid black;
}

.slider > ul.slides > li > img
{
	margin: 0px;
	padding: 0px;
	display: block;
}

.slider > ul.nav
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.slider > ul.nav > li
{
	position: absolute;
	top: 0px;
	width: 42px;
	height: 100%;
	text-align: center;
	background: url('/images/css/slider-nav-li-bg.png') transparent top center repeat;
	cursor: pointer;
}

.slider > ul.nav > li.hidden
{

}

.slider > ul.nav > li.first
{
	left: 0px;
}

.slider > ul.nav > li.last
{
	right: 0px;
}

.slider > ul.nav > li > img
{
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: middle;
}
.slider > ul.nav > li > .hk
{
	display: inline-block;
	height: 100%;
	width: 0px;
	vertical-align: middle;
}

.slideshow
{
	position: relative; 
}

.slideshow > .slides
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative; 
}

.slideshow > .slides > li
{ 
	display: none;
	position: absolute; 
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;

}

.slideshow > .slides > li:first-child,
.slideshow > .slides > li.current
{
	display: block;
}

.slideshow > .slides > li:first-child
{
	z-index: 1;
}

.slideshow > .slides.stack > li
{
	display: block;
	z-index: auto;
}





.slideshow > .nav
{
	position: absolute;
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

.slideshow > .nav > li
{
	margin: 0px;
	padding: 5px;
	height: 10px;
	width: 10px;
	display: inline-block;
	background: url('/images/css/dot-gold.png') transparent center center no-repeat;
}

.slideshow > .nav > li:hover
{
	cursor: pointer;
}

.slideshow > .nav.blue > li:hover,
.slideshow > .nav.blue > li.selected
{
	background: url('/images/css/dot-blue.png') transparent center center no-repeat !important;
}

.slideshow > .nav.red > li:hover,
.slideshow > .nav.red > li.selected
{
	background: url('/images/css/dot-red.png') transparent center center no-repeat !important;
}

.slideshow > .nav.green > li:hover,
.slideshow > .nav.green > li.selected
{
	background: url('/images/css/dot-green.png') transparent center center no-repeat !important;
}

.slideshow > .nav.gold > li:hover,
.slideshow > .nav.gold > li.selected
{
	background: url('/images/css/dot-gold.png') transparent center center no-repeat !important;
}


